[security-announce] openSUSE-SU-2013:1717-1: important: flash-player to 11.2.202.327

17-Nov-2013 08:04

openSUSE Security Update: flash-player to 11.2.202.327 ______________________________________________________________________________ Announcement ID: openSUSE-SU-2013:1717-1 Rating: important References: #850220 Cross-References: CVE-2013-5329 CVE-2013-5…

More…